{
  "name": "wx_video_pwd",
  "project": "videoods",
  "comment": "*",
  "columns": [
    {
      "name": "video_id",
      "type": "BIGINT",
      "comment": "视频主键"
    },
    {
      "name": "pwd",
      "type": "STRING",
      "comment": "设置密码"
    },
    {
      "name": "gmt_creat",
      "type": "DATETIME",
      "comment": "创建时间"
    },
    {
      "name": "gmt_modify",
      "type": "DATETIME",
      "comment": "修改时间"
    },
    {
      "name": "last_validate_time",
      "type": "DATETIME",
      "comment": "上次校验密码时间"
    },
    {
      "name": "validate_count",
      "type": "BIGINT",
      "comment": "已检验次数"
    },
    {
      "name": "max_validate_count",
      "type": "BIGINT",
      "comment": "最大校验次数，目前是5次"
    }
  ],
  "partition_keys": [],
  "dataworks_tasks": [
    {
      "id": 1000587616,
      "name": "wx_video_pwd"
    },
    {
      "id": 1000587616,
      "name": "wx_video_pwd"
    }
  ],
  "upstream_tables": []
}